
Redmine - Defect #6023

All members are displayed in issue summaries, even if they cannot be assigned

2010-08-03 14:48 - Emmanuel Bourgerie

Status: New Start date: 2010-08-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:  Affected version: 0.9.6

Description

Hi !

Issues cannot be assigned to some users, but these users are still displayed in issue summary (first column, third row).

Related issues:

Related to Redmine - Defect #7645: Issue summary should filter Assignee & Aut... New 2011-02-18

Has duplicate Redmine - Defect #5695: Problem with assignable users in the re... Closed 2010-06-16 2013-04-25

History

#1 - 2017-01-08 06:01 - Go MAEDA

- File 6023-show-only-assignable-users.diff added

- Category set to Issues

I wrote a patch. With this patch, only assignable users are listed as "Assignee" in the issues summary page.

#2 - 2017-01-11 10:38 - Go MAEDA

- Related to Defect #7645: Issue summary should filter Assignee & Author lists added

#3 - 2017-01-21 06:34 - Go MAEDA

- Target version set to Candidate for next major release

#4 - 2020-07-12 07:21 - Go MAEDA

- Has duplicate Defect #5695: Problem with assignable users in the report page added

#5 - 2021-08-22 11:27 - Mischa The Evil

@Go: how does this patch behave in light of the concern expressed by Felix in #7645#note-1?

Files

6023-show-only-assignable-users.diff 1.88 KB 2017-01-08 Go MAEDA
